Re: [Banshee-List] Install issue, v1.7.3

FYI this has been reported here:



El 29/07/10 03:28, goshawk escribió:
> I'm trying to install v1.7.3 on Karmic using the packages in the PPA. I keep
> getting the following error message:
> E: /var/cache/apt/archives/banshee_1.7.3-2ubuntu1~hyper1+karmic_i386.deb:
> trying to overwrite '/usr/share/mime/packages/amazonmp3.xml', which is also
> in package amazonmp3 0
> I've tried renaming amazonmp3.xml (to amazonmp3.old.xml) but get the same
> error. What else should I try?
> Thanks.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]